### Constructor

# EvinceDocument LinkDest new_page

#### Declaration [src]

    EvLinkDest*
    ev_link_dest_new_page (
      gint page
    )

#### Description

No description available.

#### Parameters

`page` | `gint`
| No description available.

#### Return value

Returns: | `EvLinkDest`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.